Re: Questions about 11.2 and KDE4



On Mon, 23 Nov 2009 12:10:07 +0100, EOS wrote:


When you installed 11.1 you were offered a choice "Gnome, KDE4 and
Other" Choose "Other" and KDE3.5 is there. You can install it from
YAST as well.

adding KDE3 repo into openSUSE 11.2 works also
http://download.opensuse.org/repositories/KDE:/KDE3/openSUSE_11.2

http://en.opensuse.org/KDE3

thank you. I will have a look at this. Felmon
.



Relevant Pages

  • Re: [opensuse] Zypper segmentation fault
    ... Repository 'openSUSE BuildService - Wine CVS Builds' is up to date. ... Trying through yast again gave this xmessage: ... Rebuilding the rpm database did no good. ... --force install the qt and gtk rpms to downgrade to the latest 10.3 versions. ...
    (SuSE)
  • Re: Updating OpenOffice
    ... The version that came on my box install of openSUSE 10.2 ... I'm not sure if running the 64bit openSUSE might be ... Add this to your Yast 'Installation Sources': ... Alternatively you can download the latest from Openoffice.org, ...
    (alt.os.linux.suse)
  • Re: [opensuse] Newbie has problems installing 12.1 with LAMP
    ... hugh wrote: ... I am new to OpenSUSE, but have come from a different Linux Distro. ... I install nvidia propriety driver and firmware ... I do a full update through yast. ...
    (SuSE)
  • [opensuse] Installed Nvidia Driver, GRUB hosed
    ... YaST reported that the 2.6.18-6-Jen43-default kernel ... booted to the openSUSE CD and tried unsuccessfully to get to YaST in Rescue ... Went to Install Mode, and managed to Boot Installed System. ...
    (SuSE)
  • Re: [opensuse] Software updates via a repo?
    ... softwareall results have a 1-click option and then YaST adds repos ... you manually have to resolve when it goes through the install (I have ... the openSUSE updater will advise me that newer ...
    (SuSE)